[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

can someone reproduce Bug #325971 (slapd + gnutls)


I hope this is the right list to ask. If not, please give me a hint
where to post this otherwise.

We run Debian Sarge on our institutes ldap server and our clients and have
problems with slapd + applications using libgnutls11. See the bug
report #325971 (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=325971).

I posted this bug 1 month ago but, until now, got no response. It
would be really helpful for me if someone could try to reproduce the
bug (see my second e-mail in the bug report) and tell me whether it
appears or not. Since I'm sure many people on this list
(successfully?) use Sarge on the LDAP server + Sarge gnutls-clients
(like libnss-ldap) on some clients, it would help me a lot to hear
your experiences to track down this problem. The reproduction of the
bug only involves a default installation of slapd on a Sarge test
machine and running gnutls-cli on the same machine.

Thanks in advance for any help.



Daniel Hermann,   Institut fuer Theorie der Kondensierten Materie
Universitaet Karlsruhe                  Tel: ++49 (0)721 608-7328
Postfach 6980                           Fax: ++49 (0)721 608-7779
76128 Karlsruhe, Germany      email: hermann@tkm.uni-karlsruhe.de

Reply to: